.pagebody {
	margin-top: 0px;
    margin-left: 0px;
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003300;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
}
.popupbody {
    margin-top: 0px;
    margin-left: 0px;
	background-color: #FFFFFF;
}
.menu_tbl {
	position: relative;
	width: 752px;
	background-color:#FFFFFF;
	height: 20px;
}
.content {
    position: relative;
	width: 684px;
	background-color:#FFFFFF;
}
.sm {
    position: relative;
	width: 684px;
	background-color:#FFFFFF;
}
.main_tbl {
    position: relative;
	width: 756px;
	background-color:#FFFFFF;
	border-left-color:#CCCCCC;
	border-left-width:3px;
	border-left-style:inset;
	border-bottom-color:#000000;
	border-bottom-width:3px;
	border-bottom-style:outset;
	border-right-color:#000000;
	border-right-width:3px;
	border-right-style:outset;
}
.footer {
	position: relative;
	width: 90%;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003300;
}

.footer A:link {
    color: #003300;
	text-decoration: none;
}
.footer A:active {
    color: #003300;
	text-decoration: none;
}
.footer A:visited {
    color: #003300;
	text-decoration: none;
}
.footer A:hover {
    color: #CC66CC;
	text-decoration: underline;
}
.sm A:link {
    color: #003300;
	text-decoration: underline;
}
.sm A:active {
    color: #003300;
	text-decoration: underline;
}
.sm A:visited {
    color: #003300;
	text-decoration: underline;
}
.sm A:hover {
    color: #CC66CC;
	text-decoration: underline;
}
.v12blkb {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.v10blkb {  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.a10blki {  font-family:Arial, Helvetica, sans-serif; font-size: 10pt; font-style:italic; line-height: normal; font-weight: normal; color: #000000}

.red {
	color: #F00;
}